{% extends 'base.twig' %}

{% block main %}

<section class="list {{race}}">

    {% for unit in listing %}
            <a href="/{{race}}/{{ unit.slug }}">
                <figure>
                    <img src="{{ unit.avatar }}" alt="{{ unit.name }}" />
                    <figcaption>- {{ unit.name }} -</figcaption>
                </figure>
            </a>
    {% endfor %}

</section>

{% endblock %}